#u3703
{
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,215,400);
	-ms-transform: matrix(-1,0,0,-1,215,400);
	transform: matrix(-1,0,0,-1,215,400);
	position: relative;
}

#u2197_clip,#u2206_clip
{
	overflow: hidden;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu2124,#slideshowu2236
{
	position: fixed;
}

#u1940
{
	border-style: none;
	border-color: transparent;
	position: fixed;
	background: transparent url("../images/tile_subtledots-small.png") repeat left bottom;
}

#u1941
{
	-pie-box-shadow: 0px 0px 5px 1px #BFBFBF;
	box-shadow: 0px 0px 5px rgba(128,128,128,0.5),0px 0px 5px rgba(128,128,128,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u3706,#u2519
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u1959
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/button_search-rollover.png") no-repeat center center;
	background-size: cover;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1986,#u2437
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u2416
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/button_home-rollover.png") no-repeat center center;
	background-size: cover;
}

#u2015
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #DEDEDE url("../images/button_about-u2015-fr.png") no-repeat center center;
	background-size: cover;
}

#u1983
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/button_products-u1983-fr.png") no-repeat center center;
	background-size: cover;
}

#u2000
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/button_links-rollover.png") no-repeat center center;
	background-size: cover;
}

#u2058
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/button_downloads-u2058-fr.png") no-repeat center center;
	background-size: cover;
}

#u3695,#u2498,#u1944,#u2394,#u2061,#u1964
{
	background-color: transparent;
	position: relative;
}

#u2127,#u2239,#u1958,#u2415,#u2014,#u1982,#u1999,#u2057,#u2066
{
	position: absolute;
	background-color: transparent;
}

#u2067
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/button_contact-u2067-fr.png") no-repeat center center;
	background-size: cover;
}

#pamphletu1946,#u1954,#pamphletu2399,#u2411,#pamphletu2005,#u2006,#pamphletu1970,#u1973,#pamphletu1987,#u1988,#pamphletu2045,#u2053,#pamphletu2063,#u2072
{
	position: relative;
}

#u1955,#u2412,#u2007,#u1974,#u1989,#u2054,#u2073
{
	position: absolute;
}

#u2128,#u2188,#u2197,#u2206,#u2215,#u2747,#u2240,#u2300,#u2309,#u2318,#u2327,#u2761,#u1943,#u2430,#u2438,#u2043,#u2439,#u1966,#u2441,#u2440,#u2442,#u2041
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2895-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2895-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2895
{
	font-size: 14px;
	line-height: 21px;
}

